.. _writers.pclvisualizer:

writers.pclvisualizer
=====================

The **PCLVisualizer Writer** enables use of the `Point Cloud Library (PCL)`_
PCLVisualizer. This is primarily used by :ref:`pdal view <view_command>`.

Options
-------

filename
  PCD file to write [Required] 

.. note::

    A filename is currently required by PDAL, but no data is written to disk.


.. _Point Cloud Library (PCL): http://pointclouds.org
 
